## ruby-base32 0.3.2

=== debian/changelog ===
ruby-base32 (0.3.2-3) unstable; urgency=medium

  * Fix version.rb conflict (Closes: #826108) 

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Jun 2016 12:48:37 +0530

ruby-base32 (0.3.2-2) unstable; urgency=medium

  * Remove git usage in gemspec 

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Jun 2016 19:41:58 +0530

ruby-base32 (0.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #825999)

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Jun 2016 15:10:27 +0530
