=== debian/control ===
Source: ruby-base32
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-base32.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-base32.git
Homepage: https://github.com/stesla/base32
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-base32
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby extension for base32 encoding and decoding
 This package contains base32, a Ruby extension for encoding and decoding
 in base32 per RFC 3548.
