=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	mkdir -p lib/base32
	cp lib/version.rb lib/base32
	mv lib/version.rb debian
	dh_auto_install

clean:
	mkdir -p lib/base32
	if [ -f debian/version.rb ]; then mv debian/version.rb lib; fi
	cp -f lib/version.rb lib/base32
	dh_clean
	rm -rf lib/base32/version.rb
