## ruby-base32 0.3.4

=== debian/changelog ===
ruby-base32 (0.3.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + ruby-base32: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.

  [ Cédric Boutillier ]
  * New upstream version 0.3.4
  * Refresh packaging with dh-make-ruby -w
    + Update standards version to 4.6.0, no changes needed.
    + Use gem install layout
  * Refresh patches
    + Remove fix-version.patch, not needed any more

 -- Cédric Boutillier <boutil@debian.org>  Sun, 23 Jan 2022 15:22:32 +0100

ruby-base32 (0.3.2-4) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Add fix-path-tests.patch to fix autopkgtest (Closes: #830062)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 13 Aug 2019 22:52:20 +0200
