=== debian/control ===
Source: ruby-base32
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: gem2deb,
               rake,
               debhelper-compat (= 13)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-base32.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-base32
Homepage: https://github.com/stesla/base32
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-base32
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby extension for base32 encoding and decoding
 This package contains base32, a Ruby extension for encoding and decoding
 in base32 per RFC 3548.
