=== debian/watch ===
version=4
https://gemwatch.debian.net/base32 .*/base32-(.*).tar.gz
